/*** GLOBAL RESET *** */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 62.5%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/**Mixins** */
/*** FONTS *** */
@font-face {
  font-family: "AvenirLTStd65Medium";
  src: url("../fonts/avenirltstd-medium-webfont.eot");
  src: url("../fonts/avenirltstd-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirltstd-medium-webfont.woff") format("woff"), url("../fonts/avenirltstd-medium-webfont.ttf") format("truetype"), url("../fonts/avenirltstd-medium-webfont.svg#LTStd65Medium") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "AvenirLTStd55Roman";
  src: url("../fonts/avenirltstd-roman-webfont.eot");
  src: url("../fonts/avenirltstd-roman-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirltstd-roman-webfont.woff") format("woff"), url("../fonts/avenirltstd-roman-webfont.ttf") format("truetype"), url("../fonts/avenirltstd-roman-webfont.svg#../fonts/avenirltstd55Roman") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "AvenirLTStd65MediumOblique";
  src: url("../fonts/avenirltstd-mediumoblique-webfont.eot");
  src: url("../fonts/avenirltstd-mediumoblique-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirltstd-mediumoblique-webfont.woff") format("woff"), url("../fonts/avenirltstd-mediumoblique-webfont.ttf") format("truetype"), url("../fonts/avenirltstd-mediumoblique-webfont.svg#avenirltstd65MediumOblique") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "UniversLTStd47LtCnOb";
  src: url("../fonts/universltstd-lightcnobl-webfont.eot");
  src: url("../fonts/universltstd-lightcnobl-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/universltstd-lightcnobl-webfont.woff") format("woff"), url("../fonts/universltstd-lightcnobl-webfont.ttf") format("truetype"), url("../fonts/universltstd-lightcnobl-webfont.svg#universLTStd47LtCnOb") format("svg");
  font-weight: normal;
  font-style: normal; }

/*** GLOBAL STYLES *** */
html {
  height: 100%; }

body {
  font-size: 62.7%;
  width: 960px;
  margin: 0 auto;
  border-left: #f5f5f5 solid 5px;
  border-right: #f5f5f5 solid 5px;
  padding-bottom: 20px;
  overflow: auto;
  -webkit-text-size-adjust: none; }
  body a {
    text-decoration: none;
    color: #6b6b6b; }

#header {
  overflow: hidden;
  padding: 5px;
  background-color: white; }
  #header #me {
    width: 440px;
    float: left; }
    #header #me h1 {
      font-family: "AvenirLTStd65Medium";
      font-size: 7.1em;
      color: #ffbac6;
      text-shadow: 2px 2px #d49aa3;
      filter: dropshadow(color=#d49aa3, offx=2, offy=2); }
    #header #me h2 {
      font-family: "UniversLTStd47LtCnOb";
      font-size: 2.4em;
      color: #ffbac6;
      padding-left: 2px; }
  #header #contact {
    float: right;
    text-align: right;
    font-size: 2em;
    font-family: "UniversLTStd47LtCnOb";
    line-height: 1.5em;
    color: #6b6b6b;
    padding-right: 1px; }

#work {
  overflow: hidden; }

#links {
  margin-left: 4em;
  float: left;
  margin-top: 4em; }
  #links a {
    font-size: 1.5em;
    color: #70cde3;
    margin: 2.5em 1em;
    text-transform: uppercase;
    font-family: AvenirLTStd65Medium; }
    #links a.active {
      color: #6b6b6b; }

#main {
  background: url("../imgs/background.png");
  padding-top: 60px;
  overflow: hidden; }
  #main #about {
    overflow: hidden; }
    #main #about h3 {
      font-family: "AvenirLTStd65Medium";
      font-size: 3.8em;
      color: #6b6b6b;
      margin: 0 2%; }
  #main a {
    background-color: #70cde3;
    padding: 3px 10px;
    color: white;
    text-decoration: none;
    font-family: "AvenirLTStd65MediumOblique";
    font-size: 2em;
    margin: 0.5em 2%;
    display: block;
    float: left; }
  #main #others {
    margin-top: 30px;
    clear: left; }
    #main #others h5 {
      font-family: "AvenirLTStd65MediumOblique";
      font-size: 1.4em;
      color: #6b6b6b;
      margin-left: 2%; }
  #main .piece {
    width: 45%;
    float: left;
    margin: 1em 2% 0;
    height: 210px; }
    #main .piece .top {
      padding: 0.5em;
      background-color: #70cde3;
      width: 98%;
      margin: 0 0 0.5em 0;
      font-size: inherit; }
    #main .piece img {
      max-width: 100%; }
    #main .piece h6 {
      color: white;
      font-family: "AvenirLTStd65MediumOblique";
      font-size: 1.8em; }
    #main .piece p {
      color: #6b6b6b;
      font-size: 1.2em;
      font-family: "AvenirLTStd65MediumOblique";
      line-height: 1.5em;
      margin: 1em; }
    #main .piece h7 {
      color: #6b6b6b;
      font-size: 1.5em;
      font-family: "AvenirLTStd65MediumOblique";
      margin: 0.5em 0 0 1em;
      display: block; }
    #main .piece div {
      float: left;
      width: 40%;
      margin: 0 1em; }
      #main .piece div p {
        margin-bottom: 0.5em; }
    #main .piece ul li {
      color: #6b6b6b;
      font-size: 1.2em;
      font-family: "AvenirLTStd55Roman";
      line-height: 1em;
      margin-left: 3em;
      list-style: circle; }
  #main p {
    font-size: 2em;
    font-family: "UniversLTStd47LtCnOb";
    line-height: 1.5em;
    color: #6b6b6b;
    padding-right: 1px; }
  #main h4 {
    margin-top: 2%;
    margin-left: 2%;
    font-family: "AvenirLTStd65Medium";
    font-size: 3.5em;
    color: #6b6b6b;
    text-transform: uppercase; }

#about #main .info {
  font-family: "AvenirLTStd55Roman";
  padding: 0.5em 2%; }
#about #main p {
  font-size: 1.5em; }
#about #main div {
  width: 45%;
  float: left;
  margin: 0 2.5%;
  margin-bottom: 2em; }
#about #main h5 {
  font-family: "AvenirLTStd55Roman";
  margin-top: 1em;
  font-size: 1.5em;
  color: #6b6b6b; }
#about #main h4 {
  clear: left;
  font-size: 2.5em;
  margin-top: 1em; }
#about #main .whole {
  width: 100%; }

@media (max-width: 980px) {
  body {
    width: 100%;
    height: auto;
    overflow: auto;
    border: none; }

  #main {
    height: auto; }

  #main #about h3 {
    margin-top: 2%;
    font-size: 3em; } }
@media (max-width: 660px) {
  #links {
    margin-top: 2em;
    margin-bottom: 1.5em; }

  #header #me h2 {
    margin-top: 3%;
    font-size: 3em; }
  #header #contact {
    margin-top: 3%;
    font-size: 1.5em;
    width: 100%; }
    #header #contact p {
      float: left;
      margin: 0 1.5%;
      text-align: center; }
      #header #contact p span {
        display: none; }

  #main #about h3 {
    margin-top: 2%;
    font-size: 2.5em; } }
@media (max-width: 480px) {
  #main #about h3 {
    margin-top: 2%;
    font-size: 1.9em; }

  #main .piece {
    width: 95%; }

  #header #me h1 {
    font-size: 6em; } }
@media (max-width: 320px) {
  #header #me h1 {
    font-size: 5em; }

  #main #about h3 {
    margin-top: 2%;
    font-size: 2.5em; } }
